[Setup] AttributeError: @@plone - Plone 2.5.3

floseries fritz at loseries.info
Mon Sep 8 07:48:34 UTC 2008


I found the error. It's a reinstallation error under WINDOWS.
First I made the installation of Plone 3.1.5. 
After migration database was not working correctly. Then I made an
installation of Plone 2.5.3 again

Unfortunately I was not aware, that some or all files of version 3.1.5 still
remain and I have to delete them explicitely and be aware of all my own
changes on my old version of Plone 2.5.3, i.e. addon products, database
adapter, new archetype schemas, ...

Best would be not to use WINDOWS for those things.
-- 
View this message in context: http://n2.nabble.com/AttributeError%3A-%40%40plone---Plone-2.5.3-tp841398p1048746.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.




More information about the Setup mailing list